<!--
//mkList("","","","");h

mkList("http://m.113.cc/wma/113//888/2007/1221/12/4.wma","Apologize - Timbaland","","");
mkList("http://189.77tg.com/u1/new/6499/1.wma","胡思乱想 - 王菲","","");
mkList("http://www.dereeweer.com/haoyouduomp3/download/muuserreg/group/483ec295/002067/3720331449.mp3","不要在我寂寞的时候说爱我 - 郑源","","");

mkList("http://musicurl2.kv163.com/0/1/3308/071122/wxl/8.wma","还是好朋友 - 王心凌","","");
mkList("http://www.661g7.com/down/9sky/neidi/favdaquan/960f1b88/003225/1802923729.wma","亲爱的，那不是爱情 - 张韶涵","","");
mkList("http://www.2mm4.com/music/lalala/xiangcun5921/2006/8c124a74/002517/1223200647.wma","爱来过 - S.H.E","","");
mkList("http://58.211.7.203:81/pycs/C/200711103075244/30770294.wma","原来我一直都不孤单 - 陈楚生","","");
mkList("http://bbs.feel0415.com/attachment/Day_071213/131_3_86966e6fc1c948c.wma","Love is everything  梁静茹","","");
mkList("http://www.5aschool.com/mp3/zdan.wma","真的爱你 Beyond","","");
mkList("http://fs3.fami.woku.com/file/0/68/cmbdgtg/Audio/200711041818358230120.wma","青花瓷 周杰伦","","");
mkList("http://04.uu588.com/yinyue/彩虹.wma","彩虹 周杰伦","","");
mkList("http://fundown.china.com/music/wangbaoqiang/huijiaguonian.mp3","有钱没钱回家过年  王宝强","","");
mkList("http://podcache.cctv.com/published1/2007/11/16/pub1195190898434.mp3","投名状 刘德华","","");

mkList("http://qhcn.net/luntan/UploadFile/2006-12/200612922827337.wma","原来你也在这里  刘若英","","");
mkList("http://www.958shop.com/bku_resource_3/CC1D1097FEC5B7603D6CE958F3E577FE/20071210/20071210_fi2stb43v2.wma","我走以后 张靓颖","","");
mkList("http://www.le666.com/upFiles/0711_6/5.Wma","乐园 张韶涵");
mkList("http://wmacnc.f130.com/wmass8899/new5/4/16.Wma","瞬间 王心凌");
mkList("http://www.yvle.net/music/LiuDeHua/bushiwodewobuyao.wma","不是我的我不要 刘德华");
mkList("http://s6.cun168.com/20071121/b0aeb3acd4bdb7b6b1f9b1f9c3fcd4cbbaf4bdd0d7aad2c6d6f7cce2c7fa.wma","爱超越 范冰冰");
mkList("http://203.171.230.227:3692/2new_03/4/13.wma","头号粉丝 莫文蔚");
mkList("http://club.noahedu.com/UploadFile/2007-11/20071130111641220.mp3","雪夜狂想曲 尚雯婕");
mkList("http://p1p.5ll.cn/4166/9255/yymb_0373.wma","小小大人物 飞轮海");
mkList("http://www.wlmqwb.com/images/2007-11/19/3611041921205123037837.mp3","夏雪 何洁");

mkList("http://www.qr19.com/uploadmusic/aaaaaa/20061218_1106_125.wma","狼爱上羊  汤潮 ");
mkList("http://play82.tom.com/uploadfile/song/200707/27/1185509558_332759.wma","左边  杨丞琳 ");
mkList("http://58.211.78.28/xx/pycs/P/20079152672184/26738064.wma","路太弯  潘玮柏 ww.okman.cn");

mkList("http://music.cyol.com/images/2007-09/20/230904201033760135803.mp3","爱在现实面前  阿木  ");
mkList("http://www.dsjxf.cn/azj.mp3","爱转角 罗志祥");
mkList("http://wma.yymp3.com/1300/new6/amu4/7.wma","有一种爱叫做放手 阿木");
mkList("http://www.qhmusic.cn/mp3/mp3/20075613502488991.wma","该死的温柔 马天宇");
mkList("http://yinsw.com/UpFile/UpAttachment/2007-9/2007948239.wma","只对你有感觉 薛之谦");
mkList("http://wma.yymp3.com/1300/new1/zhengyuan5/5.wma","难道爱一个人有错吗 郑源");

//-->
